/* $Id: pmnodepanel.css,v 1.1.2.1 2010/01/06 15:31:55 johnalbin Exp $ */

/**
 * @file
 * pm node panel layout
 *
 * This layout does include the standar Zen navbar, content and right sidebar
 * layout.  Markup has been reordered for Accessibility and SEO optimizations.
 */
@font-face {
	font-family: 'SkiaRegular';
	src: url('../../fonts/skia-webfont.eot');
	src: local('☺'), url('../../fonts/skia-webfont.woff') format('woff'), url('../../fonts/skia-webfont.ttf') format('truetype'), url('../../fonts/skia-webfont.svg#webfont9bWwBZyq') format('svg');
	font-weight: normal;
	font-style: normal;
}
.clearfix {
clear: both;
}
.pmpanel { 
/*  overflow: hidden;  */
  position: relative;
  margin-top: 0;
  padding-top: 0;
  font-size: 1em;
  font-family: Trebuchet MS,arial,sans-serif;
}

.panel-pane {
	margin-bottom: 25px;
}

.panel-main_content_pane {
  float: left; /* LTR */
  width: 460px;
  margin-left: 0; /* LTR */
  /* margin-right: -460px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
}

.panel-header {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 3.3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-panel-header .panel-main_content_pane,
.with-panel-header .panel-middle_pane,
.with-panel-header .panel-right_sidebar {
  margin-top: 3.3em; /* Set this to the same value as the navigation height above. */
}

.panel-middle_pane {
  float: left; /* LTR */
  width: 320px;
  /* margin-left: 460px; /* LTR */ /* Width of #content. */
  /* margin-right: -710px; /* LTR */ /* Negative value of #sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-first-inner. */
  margin-top: 7px;
}

.panel-middle_pane .panel-middle_pane-inner {
  margin-left: 20px;
}

.panel-right_sidebar {
  float: left; /* LTR */
  width: 180px;
  /* margin-left: 710px; /* LTR */ /* Width of #content. */
  /* margin-right: -960px; /* LTR */ /* Negative value of #sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-first-inner. */
  margin-top: 7px;
}

.panel-right_sidebar .panel-right_sidebar-inner {
  margin-left: 20px;
}

.inline-left {
margin: 5px 15px 5px 0px !important;
}

.inline-right {
margin: 5px 0px 5px 15px !important;
}

.view-header {
	border-bottom: 1px solid #b3b4b6;
	margin-bottom: 15px;
	font-family: 'SkiaRegular',helvetica,arial,sans-serif;
	font-size: 26px;
	color: #00483A;
	text-align: right;
	text-transform: lowercase;
}
.view-header p {
margin: 0;
}
.view-related-articles .views-field-image-attach-images span {
float: left;
margin: 5px 15px 0px 0px;
}
.view-related-articles .views-row {
margin-bottom: 1em;	
}
.view-related-videos-teasers ul {
list-style:none;
padding: 0 !important;
}
.view-related-videos-teasers ul li{
margin: 0px 0px 1em 0px !important;
}
.view-related-books .views-row-odd .views-field-image-attach-images span {
float: left;
margin: 5px 15px 20px 0px;
}
.view-related-books .views-row-even .views-field-image-attach-images span {
float: right;
margin: 5px 0px 5px 15px;
}
.view-related-books .views-field-field-standfirst-value {
font-size: 1em;
}
.view-related-books .view-content p{
margin: 0 !important;
}
.view-related-books .views-row {
margin-bottom: 2em;	
}



.views-row {
clear: both;
}
.views-field-title span {
text-transform: uppercase;
font-weight: bold;
line-height: 9px;
font-size: 0.9em;
}
.views-field-title span a {
text-decoration: none;
color: #000000;
}
.views-field-field-dispauthname-value span{
font-style: italic;
font-size: 11px;
}

/* Catchall node views CSS */

.views-field-field-dispauthname-value {
display: inline;
color: #00483A;
}
.views-field-created {
display: inline;
color: #00483A;
font-size: 14px;
}
.views-field-field-standfirst-value {
margin: 1em 0px;
color: #00483A;
font-size: 1.25em;
}
.views-field-body {
font-family: Arial,verdana,helvetica,sans-serif;
font-size: 1.13em;
line-height: 1.3em;	
}
.views-field-body h3 {
font-family: Trebuchet MS,arial,verdana,sans-serif;
color: #00483A;
font-size: 1.2em;
}
.views-field-body-1 .field-content p {
font-size: 0.9em;
font-style: italic;
margin: 0;
}

.views-field-field-dispauthname-value .field-content {
	font-size: 1.13em;
}

.not-logged-in
.clearfix #no-field-created
.views-field-created .field-content {
	display: none;
}

.views-field-created .field-content {
	font-size: 0.9em;
}



.originally-appeared-as
{
font-style: italic;
text-align: center;
color: #fff !important;
background-color: #808080;
display: block;
text-decoration: none;
padding: 3px;
-moz-border-radius: 8px 8px 8px 0px;
-webkit-border-radius: 8px 8px 8px 0px;
border-radius: 8px 8px 8px 0px;
}
.originally-appeared-as:hover
{
text-decoration: none;
}

/* Book Reviews Node View CSS */

.view-pm-book-review-node-view .views-field-image-attach-images {
border-right: 1px solid #00483A;
float: left;
margin-right: 20px;
padding-right: 20px;
width: 45%;
}
.view-pm-book-review-node-view .views-field-field-book-author-value, .view-pm-book-review-node-view .views-field-field-book-publisher-value, .view-pm-book-review-node-view .views-field-field-book-publication-year-value, .view-pm-book-review-node-view .views-field-field-book-price-value
{
font-family: Arial,verdana,helvetica,sans-serif;
font-size: 1.2em;
line-height: 1.4em;
}
.view-pm-book-review-node-view .views-field-field-book-author-value label, .view-pm-book-review-node-view .views-field-field-book-publisher-value label, .view-pm-book-review-node-view .views-field-field-book-publication-year-value label, .view-pm-book-review-node-view .views-field-field-book-price-value label
{
font-weight: bold;	
}
.gsbuynowbutton{
background: #222 url('../../images/buttonoverlay.png') repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
font-weight: bold;
line-height: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
border-bottom: 1px solid #222;
position: relative;
cursor: pointer;
}
.view-pm-book-review-node-view .views-field-field-gs-link-value {
margin-top: 10px;	
}

/* Posted comments CSS */

.posted_comments_box {
border-top: 1px dotted #666666;
color: #666666;
padding-top: 20px;
}

.posted_comments_box .views-row {
margin-bottom: 20px;	
}

.posted_comments_box .views-row-odd{
text-align: left;
border-left: 1px solid #666666;
padding-left: 10px;
}

.posted_comments_box .views-row-even{
text-align: right;	
border-right: 1px solid #666666;
padding-right: 10px;
}

.posted_comments_box .views-field-subject {
font-size: 1.2em;
}
.posted_comments_box .views-field-name {
display: inline;
font-size: 0.8em;
font-weight: bold;
}

.posted_comments_box .views-field-timestamp {
display: inline;
font-size: 0.8em;
font-style: italic;
}

.posted_comments_box .views-field-delete-comment, .posted_comments_box .views-field-edit-comment {
display: inline;
}

.posted_comments_box .views-field-delete-comment a, .posted_comments_box .views-field-edit-comment a {
background: #222 url('../../images/buttonoverlay.png') repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
font-weight: bold;
line-height: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
border-bottom: 1px solid #222;
position: relative;
cursor: pointer;
}

/* Comment form CSS */

.pane-node-comment-form {
background-color: #E9E3DC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 10px 8px 14px 24px;
}

.pane-node-comment-form #edit-subject {
width: 408px;
}

.pane-node-comment-form #edit-preview {
display: none !important;
}

.pane-node-comment-form .captcha{
width: 395px;	
}

.pane-node-comment-form .form-submit {
background: #222 url('../../images/buttonoverlay.png') repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
font-weight: bold;
line-height: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
border-bottom: 1px solid #222;
position: relative;
cursor: pointer;	
}

/* Social networking icons CSS */

.social-network-buttons {
width: 460px;
margin: 0;
}

.social-network-buttons .facebook {
text-align: left;
vertical-align: top;
width: 80px !important;
}

.social-network-buttons .twitter {
text-align: left;
}

.social-network-buttons .reddit {
text-align: center;
}

.social-network-buttons .stumbleupon {
text-align: right;
}

.social-network-buttons .digg {
text-align: center;
}

.social-network-buttons #___plusone_1 {
width: 60px !important;
}

/* Event node styles */

.view-pm-event-node-view .views-field-event-date, .view-pm-event-node-view .views-field-event-location, .view-pm-event-node-view .event-more-information
{
font-family: Arial,verdana,helvetica,sans-serif;
font-size: 1.2em;
line-height: 1.4em;
}
.view-pm-event-node-view .views-label-event-date, .view-pm-event-node-view .views-label-event-location, .view-pm-event-node-view .event-more-information
{
font-weight: bold;	
}
